Subject: GNOME and Fedora
From: Matthew Miller <[email-masked]>
To: Debarshi Ray <[email-masked]>
Date: Sun, 4 Feb 2018 08:32:57 -0500

I'm sorry you find me difficult to work with. Let me say something
here which I can't say on a public list: I'm hearing some extremely
concerning things about possible futures for Red Hat's investment in
the desktop from Product Management and elsewhere. If you think I am
the enemy, you are sorely mistaken. We need to show better results and
we need to show that the team is committed to getting them. That means
working together, so let's figure this out.

-- 
Matthew Miller • Fedora Project Leader

Date: Thu, 8 Feb 2018 15:24:03 +0100
Subject: Re: GNOME and Fedora
From: Debarshi Ray <[email-masked]>
To: Matthew Miller <[email-masked]>
Cc: Debarshi Ray <[email-masked]>

Hey Matthew,

Thanks for reaching out. I am going through my email backlog today and
I had mentally switched off from emails a bit to get some things done.
So, sorry for not responding sooner.

I heard some rumours recently along the Red Hat grapevine too. I don't
know if those are the same things that you are alluding to. I have
also heard a few things over the years, which always sounded a bit
odd, but it's often hard to get any substantial information. So I am
never quite sure what to make of things.

So, I don't think that you are an enemy. Definitely not. I want to
clear the air on that one.

However, you are the Fedora Project Leader. That paints how people
perceive you, and sometimes the perception is one of someone with
authority. So, you need to be mindful of that. I tend not to get
affected by random people on the Internet, but it's a different issue
when it's an influential member of the community or my boss and so on.
Add to that the difficulties of electronic conversation, and things
just aren't easy, you know. :)

I think that a conversation on a mailing list isn't going to solve
anything. Whether it be branding or any other similarly subjective
thing. That's the reason why there is no GNOME design mailing list. A
mailiing just doesn't work out. It either attracts the wrong people or
brings out the worst in people, especially when the subject matter is
subjective and non-technical. Everybody has an opinion!

I am also aware that there are Fedora contributors involved in GNOME,
and similarly also non-Fedora GNOME contributors, who don't always
express themselves in the best possible way on the Internet. I think
that their overall vision or goals are commendable and valuable, but
it becomes annoying if their communication isn't up to the mark. It's
an issue I have raised privately inside GNOME and I am talking to
people about.

I haven't checked [email-masked] in the past few days, but I heard
from Michael that Mo is now involved in the discussions. I'd suggest
that you get Mo, Allan and Jakub together in a call, and have
everybody just listen to each other. You know, just be friendly and
everything. I think that's how you'd have a proper working
relationship. Maybe even a happy one.

I am also aware that Mo had some problems of her own with GNOME in the
past. I first met her in 2007 as a Fedora / GNOME / Red Hat person,
but I was on the peripheries of Fedora and GNOME at that point, so I
don't know what happened. I have tried to ask around recently, but all
I got were some vague descriptions of what, kind of, sounded like a
misunderstanding. Again, not sure what to make of it. But it's been 10
years, so maybe we can start over? :)

Cheers,
Rishi